Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
Hi, all the time I want to play FF8, the opening MDEC stops,
so I can`t play the game. I already patched the game, tried
different plugins, configurations and bios. I use the german version
and my specs are: AMD Athlon 1333 Mhz
Geforce 2 MX
256 MB ram
I hope somebody else had this problem and that he had solved it.
 

·
Registered
Joined
·
1,238 Posts
well, it seems that the 1.4.0 version has a problem w/ it.

Just get ePSXe cutor 1.4.0 and go to the settings pannel.
U should be able to see an "enable mdecs" box...

another thing: prefer the 1001 or 7502 bioses; use the pete OGL plugin, and use the internal spu of the emulator...

Then it should work nice w/ ur system...

Bye

(let me know if it has solved the problem, ot if it has evolued)
 
1 - 2 of 2 Posts
Top